table.fees-list{
    border-spacing: 1px;
    background-color: #f3f3f3;
    color: #666;
    position:relative;
    left: 50px;
}

table.fees-list thead th{
    text-align: center;
    background: #f7f7f7;
    color: #666;
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #fff;
}

table.fees-list td, table.fees-list th{
    padding: 4px;
}

table.fees-list td.align-left{
    padding: 0 4px 0 4px;
    text-align: left;
}

table.fees-list td.align-right{
    padding: 0 4px 0 4px;
    text-align: right;
}

table.fees-list thead th.align-left{
    text-align: left;
}

table.fees-list thead th.align-right{
    text-align: right;
}

table.fees-list thead th.align-center, table.fees-list tbody td.align-center {
    text-align: center;
}

table.fees-list tbody tr td{
    background: #fff;
    border: 1px solid #fff;
}

table.fees-list td{
    padding-left: 8px;
}

div.list-footer{
    clear:both;
    text-decoration: none;
    text-align: center;
}

ul.fees {
    margin-left: 40px;
    margin-top: 0;
    margin-bottom: 4px;
}

li.fees {
    padding-top: 0.5em;
}

.moduletable h3 {
	display: none;
}

.anesfhs-fees h3 {
    font-size: 18px;
    margin-top: 18px;
    margin-bottom: 4px;
}

.anesfhs-fees p {
    margin-top: 14px;
    margin-bottom: 8px;
}

